

.header-widget.widget_nav_menu {background-color:#5e8fb2;}
.header-widget.widget_nav_menu ul.menu li a {color:#fff;}
.header-widget.widget_nav_menu ul.menu li a:hover {color:#fff;text-decoration:underline;}

nav.main_menu.right {clear:both;position: relative;float: left;}
nav.main_menu > ul > li > a:first-child { padding: 0 100px 0 0;}

p a:hover {text-decoration:underline;}
.ninja-forms-field{padding:10px;}
.ninja-forms-field[type=button]{background-color:#fff;padding:15px 30px 15px 30px;border:2px solid #5e8fb2;font-family: 'Roboto Slab', sans-serif;font-size: 14px;font-weight: bold;color:#5e8fb2;}
.ninja-forms-field[type=button]:hover{background-color:#5e8fb2;color:#fff;}

.shop-page p { margin-top: 0;}

tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}
thead tr td {font-weight:bold;}